/*     392255 : 장문 텍스트      */
.textarea__392255__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392255__ p {font-size:26px}
}

/*     392265 : 공백      */
.solid_line__392265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__392265__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392265__ {height:10px}
}

/*     392275 : 이미지      */
.img__392275__ {max-width:100%; border:1px solid #e2e2e2;}
.img__392275__ * {box-sizing:border-box}
.img__392275__ a {display:block;vertical-align:top}
.img__392275__ img {width:px;vertical-align:top}

/*     392285 : 공백      */
.solid_line__392285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__392285__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392285__ {height:0px}
}

/*     392295 : 번호+타이틀형      */
.num_title__392295__ {}
.num_title__392295__ .num__392295__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#ff5a3a; padding:10px;}
.num_title__392295__ .title__392295__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__392295__ .num__392295__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#ff5a3a; padding:10px;}
	.num_title__392295__ .title__392295__ {display:block;font-size:24px;}
}

/*     392305 : BLANK 컨텐츠      */
.blank__392305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392305__ {height:20px}
}

/*     392315 : 장문 텍스트      */
.textarea__392315__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392315__ p {font-size:18px}
}

/*     392325 : BLANK 컨텐츠      */
.blank__392325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392325__ {height:20px}
}

/*     392335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__392335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__392335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__392335__ ul li:first-child {margin-top:0}
.text_list__392335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__392335__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__392335__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__392335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__392335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__392335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__392335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__392335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__392335__ ul li {font-size:16px}
}

/*     392345 : 공백      */
.solid_line__392345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__392345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392345__ {height:20px}
}

/*     392355 : 이미지      */
.img__392355__ {max-width:100%; border:1px solid #e2e2e2;}
.img__392355__ * {box-sizing:border-box}
.img__392355__ a {display:block;vertical-align:top}
.img__392355__ img {width:px;vertical-align:top}

/*     392365 : 공백      */
.solid_line__392365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__392365__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392365__ {height:0px}
}

/*     392375 : 번호+타이틀형      */
.num_title__392375__ {}
.num_title__392375__ .num__392375__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#ff5a3a; padding:10px;}
.num_title__392375__ .title__392375__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__392375__ .num__392375__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#ff5a3a; padding:10px;}
	.num_title__392375__ .title__392375__ {display:block;font-size:24px;}
}

/*     392385 : BLANK 컨텐츠      */
.blank__392385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392385__ {height:20px}
}

/*     392395 : 장문 텍스트      */
.textarea__392395__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392395__ p {font-size:18px}
}

/*     392405 : BLANK 컨텐츠      */
.blank__392405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392405__ {height:20px}
}

/*     392415 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__392415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__392415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__392415__ ul li:first-child {margin-top:0}
.text_list__392415__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__392415__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__392415__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__392415__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__392415__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__392415__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__392415__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__392415__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__392415__ ul li {font-size:16px}
}

/*     392425 : 공백      */
.solid_line__392425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__392425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392425__ {height:20px}
}

/*     392435 : 이미지      */
.img__392435__ {max-width:100%; border:1px solid #e2e2e2;}
.img__392435__ * {box-sizing:border-box}
.img__392435__ a {display:block;vertical-align:top}
.img__392435__ img {width:px;vertical-align:top}

/*     392445 : 공백      */
.solid_line__392445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__392445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392445__ {height:0px}
}

/*     392455 : 번호+타이틀형      */
.num_title__392455__ {}
.num_title__392455__ .num__392455__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#ff5a3a; padding:10px;}
.num_title__392455__ .title__392455__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__392455__ .num__392455__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#ff5a3a; padding:10px;}
	.num_title__392455__ .title__392455__ {display:block;font-size:24px;}
}

/*     392465 : BLANK 컨텐츠      */
.blank__392465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392465__ {height:20px}
}

/*     392475 : 장문 텍스트      */
.textarea__392475__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392475__ p {font-size:18px}
}

/*     392485 : BLANK 컨텐츠      */
.blank__392485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392485__ {height:20px}
}

/*     392495 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__392495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__392495__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__392495__ ul li:first-child {margin-top:0}
.text_list__392495__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__392495__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__392495__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__392495__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__392495__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__392495__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__392495__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__392495__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__392495__ ul li {font-size:16px}
}

/*     392505 : 공백      */
.solid_line__392505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__392505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392505__ {height:20px}
}

/*     392515 : 이미지      */
.img__392515__ {max-width:100%; border:1px solid #e2e2e2;}
.img__392515__ * {box-sizing:border-box}
.img__392515__ a {display:block;vertical-align:top}
.img__392515__ img {width:px;vertical-align:top}

/*     392525 : 공백      */
.solid_line__392525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__392525__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__392525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__392525__ {height:0px}
}

/*     392535 : 번호+타이틀형      */
.num_title__392535__ {}
.num_title__392535__ .num__392535__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; margin-right:3px;font-size:17px;font-weight:bold;color:#ffffff;line-height:1.2em;letter-spacing:-.03em;  background:#ff5a3a; padding:10px;}
.num_title__392535__ .title__392535__ {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__392535__ .num__392535__ {display:inline-block;margin-bottom:10px;font-size:18px; background:#ff5a3a; padding:10px;}
	.num_title__392535__ .title__392535__ {display:block;font-size:24px;}
}

/*     392545 : BLANK 컨텐츠      */
.blank__392545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392545__ {height:20px}
}

/*     392555 : 장문 텍스트      */
.textarea__392555__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__392555__ p {font-size:18px}
}

/*     392565 : BLANK 컨텐츠      */
.blank__392565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__392565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__392565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__392565__ {height:20px}
}

/*     392575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__392575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__392575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__392575__ ul li:first-child {margin-top:0}
.text_list__392575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__392575__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__392575__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#666;letter-spacing:0;vertical-align:middle;
}

.text_list__392575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__392575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__392575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__392575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__392575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__392575__ ul li {font-size:16px}
}

